@charset "Shift_JIS";
/* -----------------------------------------------

 CSS for Home

----------------------------------------------- */

/* ----------------------------------------------
   Font Size LineHeight Weight Color
---------------------------------------------- */

#home #contents,
#home #frame {
	font-size: 73%;
}

#home .frame li {
	line-height: 130%;
}

#home #supportBox h2 {
	line-height: 175%;
	font-weight: bolder;
}

#home #supportBox p {
	line-height: 130%;
}

#home #profileBox .wrap div {
	font-size: 83%;
}

#home .new_book {
  color:#E50894;
  /*font-weight:bold;*/
}


/* ----------------------------------------------
   main
---------------------------------------------- */

#home #main .container {
	text-align: center;
}


/* ----------------------------------------------
   Contents
---------------------------------------------- */

#home #mainCol {
	padding-bottom: 10px;
	text-align: center;
}


/* ----------------------------------------------
   FirstBox & frame
---------------------------------------------- */

#homeFirstBox {
	padding-top: 20px;
	width: 813px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

#homeFirstLeft h1,
#homeFirstLeft p {
	line-height: 1;
	font-size: 1%;
}

#homeFirstLeft {
	width: 303px;
	float:left;
}

#homeFirstLeft .topics_upper {
	float: left;
}



#homeFirstLeft h1 {
	padding: 10px 0 18px 11px;
	width: 100px;
	float: left;
}

#homeFirstLeft .keisai {
	padding: 12px 0 18px 11px;
	float: left;
}

#home #infoBox {
	background: url(../img/top_bg_info.jpg) no-repeat;
	height: 209px;
}

#home #topicsBox {
	background: url(../img/top_bg_topics.jpg) no-repeat;
	height: 202px;
}

#homeFirstLeft .para {
	margin-left: 17px;
	margin-bottom: 3px;
}

#homeFirstLeft .frame {
	border: none;
	background-color: transparent;
	height: 137px;
	width: 281px;
	overflow: auto;
}

#homeFirstLeft .para html{
	background-color: transparent;
}

#homeFirstLeft .para iframe{
	background-color: transparent;
}

#inline-topics,
#inline-news {
background-color: transparent;
}

#inline-topics .frame,
#inline-news .frame {
	background-color: transparent;
	text-align: left;
}

#inline-topics .frame li,
#inline-news .frame li {
	background: url(../img/cmn_lm_02.gif) no-repeat 0 0.4em;
	padding-left: 8px;
	margin-bottom: 0.5em;
	font-size: 73%;
}

#inline-topics .frame li,
#inline-news .frame li {
	line-height: 130%;
}


#homeFirstLeft .para p {
	padding-top: 4px;
}
/* ----------------------------------------------
   homeFirstRight
---------------------------------------------- */
#homeFirstRight	{
	width: 494px;
	margin-left:16px;
	/*overflow:hidden;*/
}

/* -----------------------
   topBox
----------------------- */

#home #homeFirstRight div.topBox {
	width: 242px;
	float:left;
	/*overflow:hidden;*/
	background-image: url(../img/topBoxMiddle.gif);	
	background-repeat: repeat-y;
}
#home #homeFirstRight div.topBox div.topBoxInner	{
	background-image: url(../img/topBoxBottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
  min-height:202px;
  height: auto !important;
  height: 202px;
}
#home #homeFirstRight div.topBox ul {
	width:242px;
	list-style:none;
}
#home #homeFirstRight div.topBox ul li	{
  display:block;
	width:242px;
	line-height:1.4em;
	margin-top:3px;
}
#home #homeFirstRight div.topBox ul li a	{
	height:100%;
	width:207px;
	display:block;
	padding-left:35px;
	padding-top:2px;
	padding-bottom:3px;
	background-image: url(../img/topBoxIcon.gif);
	background-repeat: no-repeat;
	background-position: 20px center;
}
* html #home #homeFirstRight div.topBox ul li a	{
	width:242px;
}
#home #homeFirstRight div#redevelopmentHelp ul li a:hover	{
	background-color:#dae7f7;
	text-decoration:none;
}
#home #homeFirstRight div#redevelopmentInformation ul li a:hover	{
	background-color:#d9ede2;
	text-decoration:none;
}
#homeFirstBox #homeFirstRight #redevelopmentInformation {
	margin-left: 10px;
}
/* ----------------------
   bottomBox
----------------------- */
div#homeFirstRight div#bottomBox	{
	padding-top:6px;
	/*overflow:hidden;*/
	clear:both;
}
div#homeFirstRight div#bottomBox div#otherBoxWrap	{
	width: 390px;
	float:left;
}
div#homeFirstRight div#bottomBox div#otherBoxWrap div#otherBoxTop	{
	/*overflow:hidden;*/
}
div#homeFirstRight div#bottomBox div#otherBoxWrap div#otherBoxBottom	{
	overflow:hidden;
	clear:both;
	/*margin-top:5px;*/
}
div#homeFirstRight div#bottomBox div#otherBoxWrap div.otherBox {
	width: 126px;
	float:left;
	margin-right:4px;
	margin-bottom:4px;
	background-image: url(../img/otherBoxMiddle.gif);
	background-repeat: repeat-y;
}
div#homeFirstRight div#bottomBox div#otherBoxWrap div.otherBoxInner	{
	background-image: url(../img/otherBoxBottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
  min-height:81px;
  height: auto !important;
  height: 81px;
}
div#homeFirstRight div#bottomBox div#otherBoxWrap div.otherBox p	{
	/*height:39px;*/
	padding:9px 5px 8px;
	font-size:90%;
	line-height:1.4em;
}
#home #extraBox	{
	float:right;
}
#home #homeFirstBox #homeFirstRight #extraBox ul {
	padding: 0;
	margin: 0;
	list-style:none;
}
#home #extraBox li {
	padding: 0;
	margin: 0;
	background: none;
}
/* ----------------------------------------------
   profileBox
---------------------------------------------- */

#home #profileBox	{
	width:494px;
	float:left;
	margin-top:5px;
}
#home #profileBox .innerA,
#home #profileBox .innerB {
	width: 494px;	
}

#home #profileBox {
	background: url(../img/top_cap_bg42_new.gif) repeat-y;
}

#home #profileBox .innerA {
	background: url(../img/top_cap_bg41_new.gif) no-repeat left top;
}

#home #profileBox .innerB {
	background: url(../img/top_cap_bg43_new.gif) no-repeat left bottom;
  min-height:36px;
  height: auto !important;
  height: 36px;
}

#home #profileBox h1 {
	float: left;
	padding: 11px 0 0 10px;
}

#home #profileBox h1 span{
	font-size:100%;
}

#home #profileBox .wrap div {
	margin-left: 230px;
	padding: 6px 0;
}

#home #profileBox .wrap a {
	text-decoration: underline;
}
/* ----------------------------------------------
   Banner
---------------------------------------------- */


#home #bannerArea {
	/*padding: 0px 0 0 10px;
	width: 852px;*/
  margin:0 auto;
	width: 650px;
}

#home #bannerArea li ,
#home #bannerArea_n li {
	float: left;
	list-style: none;
	padding-left: 10px;
	padding-right: 0px;
}

#home li.bHeight {
	padding-top:22px;
}
